Subject: Ackanomic Digest V1 #345
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Monday, November 11 1996       Volume 01 : Number 345

----------------------------------------------------------------------

Date: Sun, 10 Nov 1996 20:13:24 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Acka:  new Blueprint

I recently discovered a most fascinating new type of joint.  It pivots 
wonderfully, and it's rigid and controllable-- just marvelous; anyway, 
while I was toying with that I created a rough prototype for this.

Blueprint for Automatic Sculpture:
- ---
An Automatic Sculpture is a dull, slate gray box with an irregular
pentagonal metal patch on one side.  However, the inside is packed
with folding robotic parts, chisels and files of many shapes, sizes, and
hardnesses, polishers, and a small Grotz Counter (so that the
Sculpture can detect when it has been buried.)

When an Automatic Sculpture is buried as a Treasure, it is possible
that the panel may open up, minute polyjointed arms may sneak out, and
the Gadget may carve itself into a fascinating (though perhaps
offensively avant-garde) stone figurine.  In fact, when a Player other
than the Player who buried the Automatic Sculpture finds it, he or she
shall see that the Automatic Sculpture has transformed itself into a
Trinket worth A$123.  (The Trinket's name is "Sculpture", followed by
a space and then by a number, the least prime number that would result
in a unique name.)

However, when a Player buries an Automatic Sculpture and then finds it
himself, he will find that it is a dull, slate gray box with an
irregular pentagonal metal patch on one side.  (It is unchanged.)
- ---

- --Mohammed

------------------------------

Date: Sun, 10 Nov 1996 21:12:56 -0600 (CST)
From: Guy Fawkes <[email-masked]>
Subject: Acka: donkeys

I plan to announce a game of Grab-a-Donkey three days hence.  If you do 
not wish to play, please publically decline participation in that time as 
allowed by R 1276.

Guy Fawkes

------------------------------

Date: Sun, 10 Nov 1996 23:17:46 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  RFC: Consecutive Proposal Scoring

> RFC
> Mohammed (Jason Orendorff)
> Monkeying with the Consecutive Proposals Rule
> 
> This is a modest proposal.
>  
> 1.  Rule 824 is amended to read, in full:
> ---
> The Brass Monkey is a very large, unique, unownable entity with a low,
> booming voice.
>  
> A Streak begins when a proposal is accepted and there is no Streak
> already underway.  The Streak includes the proposal that started it and
> all the accepted proposals that follow, until the next time a proposal is
> rejected.  The Streak is then broken.
>  
> If ten or more proposals are accepted during a single Streak, it is
> a Chrome Streak.  Chrome Streaks are Strange.  When a Chrome Streak is
> broken, the Brass Monkey shall climb to the top of the tallest building
> in Acka Land and proclaim:
>  
> "The makers of the Chrome Streak shall be awarded 5 bonus points!"
>  
> With that, each Player shall receive 5 points for each proposal he or
> she submitted that was accepted during the Streak (including those that
> were accepted before it was Chrome), up to a maximum of 15 points per 
> Player.
> ---
>  
> 2.  Rule 824 is amended by changing its title to "Brass Monkey".

I like it, but add a {{bracketed}} bit that says a Streak is created that
includes all proposals which have been accepted since the last time a
proposal was rejected.  This way, if it happens to be accepted in the
middle of a streak, this change in the rule won't break it.

/dev/joe

------------------------------

Date: Sun, 10 Nov 1996 21:22:30 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka:  RFC: Consecutive Proposal Scoring

> RFC
> Mohammed (Jason Orendorff)
> Monkeying with the Consecutive Proposals Rule
> 
> This is a modest proposal.
>  
> 1.  Rule 824 is amended to read, in full:
> ---
> The Brass Monkey is a very large, unique, unownable entity with a low,
> booming voice.

Weird. I've always imagined the Brass Monkey as being somewhat small
and nimble, with a high tenor voice.

Otherwise, yes: I would very much like to see R824 fixed for the last
time.

b

------------------------------

Date: Mon, 11 Nov 1996 00:29:19 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Magic Potato

Brinjal has been chosen for the potato.

Malenkai
speaker

------------------------------

End of Ackanomic Digest V1 #345
*******************************